@charset "UTF-8";

/** 

 * @project   TravelMole 

 * @version   0.2 

 * @package   xhtml-css 

 * @author    Irene Soler 

 * @copyright 2009 by the author 

 */



/** --------- RESET ALL ------------ */







* {

	padding:0;

	margin:0;

}

h1, h2, h3, h4, h5, h6{

	font-family: Arial Unicode MS, Arial,sans-serif;

}



body, div, dl, dt, dd, ul, ol, li,  pre, form, fieldset, input, textarea, p, blockquote, th, td {

	margin:0;

	padding:0;

	line-height:1.25;

	font-family: Arial,sans-serif,Arial Unicode MS,Tahoma,Helvetica;

	font-size: 12pt;

	font-weight:normal;

	font-style:normal;

	

}

table {

	border-collapse:collapse;

	border-spacing:0;

}

fieldset, img {

	border:0;

}

address, caption, cite, code, dfn, th, var {

	font-style:normal;

	font-weight:normal;

}

ol, ul {

	list-style:none;

}

caption, th {

	text-align:left;

}

h1, h2, h3, h4, h5, h6 {

	font-size:100%;

	font-weight:normal;

}

q:before, q:after {

	content:'';

}

abbr, acronym {

	border:0;

}





a:focus {

	outline-style:none;

	outline:none;

	text-decoration:none;

	background: transparent;

}



a:hover, a:active, a:visited { 

	outline-style:none;

	outline: none; 

	text-decoration:none;

		background: transparent;

}





/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */

.clearfix:before, .clearfix:after {

content: "\0020"; display: block; height: 0; visibility: hidden;	

} 



.clearfix:after { clear: both; }

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */

/*.clearfix { zoom: 1; }*/



/** --------- GENERAL ------------ */





body {

	min-height:101%;

	background-color: #E7E8DF;

	text-align:center;

	font-family: Arial,Tahoma,Lucida sans Unicode,Arial Unicode MS,sans-serif;

	font-size:12pt;

	font-weight:normal;

	font-style:normal;

	color:#333;

}

html {

	height:100%;

}

.clear {

	clear:both;

}

#container {

	width:940px;

	padding:12px 25px;

	margin:0px auto;

	text-align:left;

	background-color: #FFF;

	z-index:1000;

	position:relative;

}

/** --------- FORM ELEMENTS ------------ */



.textField {

	border: 1px solid #999;

	font-family: Arial, Helvetica, sans-serif;

	padding: 1px 3px;

}

/** --------- HEADER ------------ */



#head {

	z-index:500;

	position:relative;

	

}

#headPrint {

	display:none

}

#head .ad {

	float: left;

	height: 90px;

	width: 728px;

}

#head .userBox {

	float: left;

	height: 80px;

	width: 180px;

	margin-left:12px;

	background-color: #4c3912;

	padding:5px 10px;

	position:relative;

	z-index:1000;

}

#head .userBox p.user {

	font-size: .75em;

	font-weight: bold;

	text-transform: uppercase;

	color: #F6CA0B;

	background: url(../images/assets/icon_mole.gif) no-repeat;

	padding:4px 0 8px 0px;

}

#head .userBox p.user a {

	color: #F6CA0B;

}

#head .userBox p.user a:hover {

	text-decoration:underline;

}

#head .userBox .signOut {

	margin-top:1px;

	border-top:solid 1px #a69e8e;

}

#head .userBox .signOut p {

	float:left;

	font-size:0.58em;

	text-transform: uppercase;

	font-weight: bold;

	padding:0;

	text-align:center;

}

#head .userBox .signOut p.customise {

	padding:3px 3px 3px 0px;

	border-right: solid 1px #a69e8e;

	margin-bottom:4px;

	font-size:8pt;

	font-weight:normal;

}

#head .userBox .signOut p.sign {

	padding:3px 0 3px 3px;

	font-size:8pt;

	font-weight:normal;

}

#head .userBox .signOut p a {

	color: #a69e8e

}

#head .userBox .signOut p a:hover {

	text-decoration:underline

}







#head select { margin-top:5px;

border:0; 



color: #fff;

font: bold 0.75em arial, sans-serif; 

width:168px;

width:170px; 

background:#4c3912; 

border:1px solid #a69e8e;

}



#regionsel{ 

overflow:hidden; width:148px;

/*border-radius: 9px 9px 9px 9px;*/

/*-webkit-border-radius: 9px 9px 9px 9px;*/

border-radius: 9px 9px 9px 9px;

padding: 2px 24px 7px 8px;

}







#head .userBox .go {



	font-size: .75em;

	font-weight: bold;

	text-transform: uppercase;

	color:  #4c3912;

	border:none;

	margin:0;

	cursor:pointer;

	padding:1px;

	font-family: Arial, Helvetica,verdana;

}



#head .userBox p {

	padding:8px 10px;

	font-size: 0.8em;

	font-weight: bold;

	text-transform: uppercase;

	color:#FFF;

	text-align:center

}

#head .userBox p.signUpButt {

	margin:5px 10px 10px 0;

	background-color: #9EB505;

	width:65px;

	float:left;

}

#head .userBox p.login {

	margin:5px 0px 10px 0;

	background-color: #C45747;

	width:65px;

	float:left;

}

#head .userBox p a {

	color:#fff

}

#head .nav {

	position:relative;

	clear: both;

	top:25px;

	background: url(../images/header_mole.gif?248203532) no-repeat;

}

#head .nav h1 {

	display:none

}

#head h2.logo {

	position:relative;

	left:110px;

	

	}



#head h2.logo a{

	cursor:pointer;

	width:142px; 

	height:30px;

	display:block;

	background: url(../images/logo_tm.gif?68472613) no-repeat;

	text-indent:-9999px;

		}

/** --------- SEARCH FORM ------------ */





#head .nav .searchForm1 {

	float:right;

	top:-20px;

	position:relative;



}



#head .nav .searchForm1 .textField {

	font-weight: bold;

	color: #999;

	width:170px;

	font-size: .8em;

	float:left;

	margin-right:5px;

	height:15px;

	line-height:100%;

	z-index:999;

}

#head .nav .searchForm1 .submit{

	border:none;

	background:url('../images/assets/arrow_grey.gif') no-repeat top;

	height:18px;

	width:18px;

	float:left;

	text-indent:0px;

	font-size: 0;

	line-height: 0;

	z-index:999;

}

#head .nav .searchForm .submit_over {

	border:none;

	background:url('../images/assets/arrow_grey.gif') no-repeat bottom;

	height:18px;

	width:18px;

	float:left;

}

/** --------- MINI FORMS RIGHT ------------ */



.molepoll{

	padding:15px 15px 5px 15px;
	border:1px solid #CCC;

	}

	.molepoll p span{float:left; width:40px}

	

	.molepoll div.more{float:right;}

	

#poll label{

	margin:0 10px 10px 5px;

	float:left

}

#poll input {

	float:left

}

#poll .submit, #body .search .submit {

	border:none;

	background:url('../images/assets/btnVote.png') no-repeat top;

	height:18px;

	width:60px;

	cursor:pointer;

	float:right;

}

#poll .submit_over, #body .search .submit_over {

	border:none;

	background:url('../images/assets/arrow_green.gif') no-repeat bottom;

	height:18px;

	width:18px;

	cursor:pointer;

	float:right;

}

#body .search .textfield {

	float:left;

	border: 1px solid #999;

	width:110px;

	height:12px;

	margin:0 0 5px 0;

	padding:2px

	z-index:500;

	position:relative;

}

.btnwinTrip {

	margin:10px 0 0 0;

	background-image: url(../images/assets/btnOffer.gif);

	background-repeat: no-repeat;

	font-size: .85em;

	font-weight: bold;

}

.btnwinTrip a {

	color: #FFF;

	display:block;

	padding:5px 12px;

	height: 18px;

	width: 300px;

}

.btnwinTrip a:hover {

	background-image: url(../images/assets/btnOfferOver.gif);

	background-repeat: no-repeat;

}

/** --------- MAIN NAV ------------ */



#head .mainNav {

	position:relative;

	top:40px;

	background-color: #9EB505;

	height:30px;

	padding:12px 0 0 0;

}

#head .mainNav li {

	font-weight: bold;

	text-transform: uppercase;

	color: #FFFFFF;

	float: left;

	font-size: .9em;

}

#head .mainNav li a {

	color:#FFF;

	padding:0px 13px 10px 13px;

	border-right:1px dotted #FFF;

	display:block;

	height:20px;

}

#head .mainNav li a:hover, #head .mainNav li a.current {

	color:#FFF;

	background: url(../images/assets/bg_navHl.gif) repeat-x;

	padding:0px 13px 10px 13px;

	display:block

}

#head .mainNav .first {

	padding-left:25px!important

}

#head .mainNav .last {

	padding-right:25px!important;

	border:none

}

/** --------- SUB NAV ------------ */			

				

#head .subNav {

	position:relative;

	top:41px;

	padding-left:10px;

	min-height:32px;

	background:#4c3912 url(../images/assets/bg_subNav.gif) repeat-x;

}

#head .subNav li {

	font-weight: bold;

	text-transform: capitalize;

	color: #FFFFFF;

	float: left;

	font-size: .8em;

	padding-top: 8px !important;

	padding-left: 15px;

	padding-right:0px;

}

#head .subNav li a {

	color:#FFF;

}

#head .subNav li a:hover, #head .subNav li a.current {

	color:#F6CA0B;

}

/** --------- DATE BAR ------------ */	

							

	#head .dateBar {

	clear:both;

	background:  url(../images/assets/dot_brown.gif) repeat-x 0 bottom;

	padding:12px 2px 14px 2px;

	margin-top:70px;

	min-height:15px;

}

#head .dateBar p {

	font-size: .85em;

	font-weight: normal;

	text-transform: uppercase;

	float:left;

	padding-right:10px

}

#head .dateBar p a {

	font-weight: bold;

	color: #7F9204;

}

#head .dateBar p a:hover {

	text-decoration:underline

}

#head .dateBar p.editor {

	color:#999;

	border-left: 1px solid #999;

	padding-left:10px

}

#head .dateBar p.editor a {

	background: url(../images/assets/arrow_white.gif) no-repeat;

	padding-left: 18px;

}

#head .dateBar .right {

	float:right

}

#head .dateBar .right p {

	font-size: .65em;

	font-weight: normal;

	text-transform: uppercase;

}

#head .dateBar .right p.twitter {

	background: url(../images/assets/twitter_logo.png) no-repeat;

	padding:3px 15px 5px 25px

}

#head .dateBar .right p.rss {

	background: url(../images/assets/icon_rss.jpg) no-repeat 0 2px;

	padding:3px 15px 5px 20px

}



#head .dateBar .right p.facebook {

	background: url(../images/assets/facebook_logo.png) no-repeat;

	padding:3px 15px 5px 20px

}

#head .dateBar .right p.linkedin {

	background: url(../images/assets/linkedin_logo.png) no-repeat;

	padding:3px 25px 5px 20px

}





/** --------- BODY ------------ */				

				

#body {

	clear:both;

	margin-top:25px;

		z-index:1000;

}

#body .adBox {

	margin:10px 0

}
#body .adBoxTop {

	margin:0 0 10px 0

}

/** --------- BODY LAYOUT ------------ */	



.colNarrow {

	float:left;

	width:140px;

	z-index:1000;

}

.colNarrower {

	float:left;

	width:120px;

		z-index:1000;

}

.colWide {

	float:left;

	width:300px;

	margin-bottom:10px

		z-index:1000;

}

.colWider {

	float:left;

	width:470px;

	margin:0 14px 10px 0;

	padding-right:10px;

	border-right:solid 1px #CCC;

		z-index:1000;

}

.colMain {

	float:left;

	width:640px;

	background: url(../images/assets/vertical_rule.gif) repeat-y 629px;

		z-index:1000;

}

.colFull{

	width:940px;

		z-index:1000;

	}



.colFullbrule{

	width:940px;

	margin-bottom:10px;

	/*border-bottom:1px solid #E0E0E0;*/

		z-index:1000;

}

	

.colMainNorule {

	float:left;

	width:640px;

		z-index:1000;

}

.ruleWide {

	background: url(../images/assets/vertical_rule.gif) repeat-y 309px;

	width:320px;

		z-index:1000;

}

.ruleNarrow {

	background: url(../images/assets/vertical_rule.gif) repeat-y 149px;

	width:140px;

	padding-right:20px;

	margin-bottom:7px

		z-index:1000;

}

/** --------- BODY COPY ------------ */



a {

	text-decoration:none

}

#body p, #body form {

	font-size: 11pt;

	line-height:130%;

	padding:5px 0px 5px 2px;

}

#body p a, #body li a {

	color: #7F9204;

}

#body p a:hover, #body li a:hover {

	border-bottom:1px solid #95B505

}

#body p.commentsNumber {

	clear:both;

	background: url(../images/assets/commentBubble.gif) 0 2px;

	background-repeat: no-repeat;

	padding:0 0 0 20px;

	color: #812863;

}

#body h1, #body h2, #body h3 {

	font-size: 13pt;

	color: #7F9204;

	margin-top:0px;

	font-weight: bold;

}

#body h1 a, #body h2 a, #body h3 a {

	color: #7F9204;

}

#body h1 a:hover, #body h2 a:hover, #body h3 a:hover {

	border-bottom:1px solid #95B505

}

#body h1 a:active, #body h2 a:active, #body h3 a:active {

	background-color:#95B505;

	color:#FFF

}

h1.subHeader {

	font-size: 1.65em;

	color:#4c3912;

	text-transform:lowercase;

	font-weight: bold;

	margin: 10px 2px 0px 2px;

	letter-spacing: -.05em;

}

#body h5 {

	font-size: .9em;

	text-transform: uppercase;

	color: #000000;

	font-weight:bold

}

#body .breakRule {

	clear:both;

	border-bottom: solid 1px #CCC;

	margin:0 20px 10px 0;

}

#body .breakRuleSh {

	clear:both;

	border-bottom: solid 1px #CCC;

	margin:10px 0px;

	padding-bottom:10px

}

/** --------- NEWS COPY ------------ */



.news h4, .jobs h4 {

	position:relative;

	font-size: 13pt;

	text-transform: uppercase;

	color: #FFF;

	background: url(../images/assets/headerBg_green.gif) no-repeat;

	min-height:20px;

	padding:4px 10px;

	font-weight: bold;

	margin-bottom:10px

		z-index:1000;

}



h4.fullWidth{

	width:96%;

	position:relative;

	font-size: 13pt;

	text-transform: uppercase;

	color: #FFF;

	background: url(../images/assets/headerBg_greenLg.gif) no-repeat;

	min-height:20px;

	padding:4px 2%;

	font-weight: bold;

	margin-bottom:10px

		z-index:1000;

}



.ruleWide .news h4 span a {

	position:absolute;

	top:7px;

	right:30px;

	width:13px;

	height:13px;

	background:url(../images/assets/btn_moreOptions.gif) no-repeat left top;

		z-index:1000;

}

.news h4 span a {

	position:absolute;

	top:7px;

	right:10px;

	width:13px;

	height:13px;

	background:url(../images/assets/btn_moreOptions.gif) no-repeat left top;

		z-index:1000;

}

.news h4 span a:hover {

	background:url(../images/assets/btn_moreOptions.gif) no-repeat left bottom;

		z-index:1000;

}

.news ul, .jobs ul {

	z-index:1000;

}

.news li, .jobs li {

	border-top:solid 1px #CCC;

	width:295px;

	padding:10px 5px 0px 0px;

	margin-bottom:10px

		z-index:1000;

}

.news li:first-child, .jobs li:first-child{

border-top:0;

padding-top:0

	z-index:1000;

	}

.news li.last, .jobs li.last{

	border:none;

	padding-bottom:20px

		z-index:1000;

}

.news li .thumb {

	float:left;

	margin:7px 10px 5px 0

		z-index:1000;

}

.news li .largePic {

	margin:0px 0 10px 0

}

.news li .largePic a:hover {

	border-bottom:none!important;

}

.newsFeat h1 {

	font-size: 11pt;

	color: #333333!important;

	margin:0 90px 10px 0;

		z-index:1000;

}

.newsFeat .featImg {

	float:left;

	margin:10px 15px 10px 0

		z-index:1000;

}



.newsFeat .jobHeader, .pressHeader, .newsFeat .eventHeader{

	clear:both;

	display:block;

	padding:20px;

	background-color: #EDEDF0;

	margin:20px 0;

		z-index:1000;

	}

.newsFeat .featLogo {

	float:left;

	margin:10px 15px 10px 0; 

	width:40%; 

	border:1px solid #CCC;

	padding:5%;

		z-index:1000;

}

.newsFeat ul{

font-size:.8em;

margin:7px 20px;

list-style: disc;

	z-index:1000;

}

.newsFeat li{

padding:4px 0;

	z-index:1000;

	}

.newsFeat br{line-height:7px}

.pressHeader .desc{clear:both; padding-top:10px;	z-index:1000;}

.pressHeader .desc ul{font-size:.75em; list-style-type: disc; margin-left:20px;	z-index:1000;}

.newsFeat .coLogo{

	float:right;

	width:40%; 

	background:#FFF;

	border:1px solid #CCC;

	padding:5%;

	margin:0 0 10px 20px;

		z-index:1000;

}

	.newsFeat ul.jobContact{

		float:left;

		width:40%;

		font-size:.8em; 

		

		}

		

		.newsFeat ul.eventCol{

		float:left;

		width:50%;

		font-size:.8em; 

margin:0; list-style:none;

		

		}



	.newsFeat ul.jobContact li, .award-deadlines li{

		padding:4px 0;

		border-bottom:1px solid #ccc}	

		

		.newsFeat ul.eventCol li{

		padding:4px 0;

		border-bottom:1px solid #ccc;

		margin-right:15px;

min-height:30px;

		}

		

.colNarrower .ad {

	margin:12px 0 0 0

}

.newsFeat .comments {

	background-color: #E7E8DF;

	padding: 0 0 15px 0;

	margin:20px 0;

}

.newsFeat .comments h5 {

	font-size: 1.3em!important;

	padding:15px 0 10px 25px;

	color: #333333!important;

	text-transform: capitalize!important;

}

.newsFeat .comments ul{

list-style:none;

margin:0; 

font-size:1em;

}

.newsFeat .comments li {

	clear:both;

	border-bottom:dotted 1px #666;

	margin:10px 15px;

	padding:0 10px 9px 10px;

}

.newsFeat .comments li p {

	padding:0!important;

clear:both;

}

.newsFeat .comments li p.commentBy {

	padding-top:5px!important;

	font-size: 0.7em!important;

	color: #808080;

	font-weight: bold;

}

.newsFeat .comments p.link {

}

.newsFeat .comments p.link a {

	background: url(../images/assets/arrow_white.gif) no-repeat;

	padding: 3px 0 5px 24px;

	margin:0 15px;

}

.newsFeat .comments p.link a:hover {

	text-decoration:underline;

	border:none!important

}

.newsFeat .comments p.commentLink {

	float:right;

	background-color:#7F9204;

	padding:3px 7px 2px 7px!important;

	margin:20px 1px 0 0;

	color:  #fff;

	font-size: .75em;

	font-weight: bold;

	text-transform: uppercase;

}

.newsFeat .comments p.commentLink a {

	color:#FFF!important;

}

.newsFeat .comments p.commentLink a:hover {

	border:none!important;

}





/** --------- ICONS ------------ */



ul.icons {

	font-size:.7em;

	font-weight: bold;

	line-height:100%;

	color: #FFF;

	position:relative;

	margin: 30px 0 0 0;

}

ul.icons li {

	float:left;

	padding:0;

	width:40px;

	text-align:center;

}

ul.icons li.last {

	padding:0px 0px 0px 0;

}

ul.icons li a:hover {

	border-bottom:none!important;

}

ul.icons li a span {

	position: absolute;

	display: none;

	text-align: center;

	color: #666;

	z-index: 1;

}

ul.icons li.print a span {

	left: -7px;

	top: -22px;

}

ul.icons li.send a span {

	left: 28px;

	top: -27px;

}

ul.icons li.share a span, ul.icons li.apply a span {

	left: 75px;

	top: -22px;

}

ul.icons li a:hover span {

	display: block;

	z-index: 999;

	width: 5.5em;

	padding: 3px;

}

ul.icons li.print a:hover span {

	width: 4.4em;

}

ul.icons li.share a:hover span, ul.icons li.apply a:hover span {

	width: 4.3em;

}



/** --------- CAREER ZONE ------------ */



/**.careerzone h4{

	position:relative;

	font-size: 1em;

	text-transform: uppercase;

	color: #FFF!important;

	background:#9eb505;

	min-height:20px;

	padding:4px 10px;

	font-weight: bold;

	margin:0 0 10px 0;}*/

	





.careerzone div.searchJobs{

	padding:15px;

	margin:0 0 20px 0;

	width:590px;

	background-color: #ededf0;}	

	

	div.searchJobs form{

		margin-top:10px}



	.careerzone input, .careerzone label {

	float:left

	}

	.careerzone label {

		margin-top:5px}

		

.careerzone .submit{

	border:none;

	background:#999;

	height:24px;

	width:100px;

	cursor:pointer;

	float:left;

	color:#FFF; font-family: Arial; font-weight:bold; font-size:1em;

	}

.careerzone .submit_over {

	border:none;

	background:#9eb505;

	height:24px;

	width:100px;

	cursor:pointer;

	float:left;

	color:#FFF; font-family: Arial; font-weight:bold;font-size:1em;



}

.careerzone .textfield {

	float:left;

	border: 1px solid #999;

	width:155px; height:20px;

	margin:0 10px 5px 10px;

	padding:2px 5px;

}



.careerzone .browseList{

	padding:5px 8px 30px 8px;}

	

	.careerzone .browseList li{

		font-size:.8em;

		margin:0!important;

		padding:3px 0!important;

		border-bottom:none}



.membersBrowse{

	font-size: 9pt;



}

.membersBrowse ul{

	margin:0 ;

}

.membersBrowse li{

	border-bottom:1px solid #A0A0A0;

	padding:3px;



}



.jobsBrowse ul{

	margin:5px 0 20px 0

	}

	

ul.eventsListing li{

	margin:0 15px;

	font-size:1.1em;

	font-weight:bold;



	}



ul.eventsListing li a{

font-size:1.2em;

font-weight:normal;

padding-right:30px;

line-height:125%;

}

.jobsBrowse li{

		font-size:.75em;

		font-weight:normal;

		margin:0!important;

		padding:4px 0!important;

		border-bottom:1px solid #CCC;

		font-weight:bold;

		text-transform:uppercase}	



ul.jobsListing li, ul.pressListing li, ul.eventsListing li{

	border-bottom:solid 1px #CCC;

	padding-bottom:10px;

	margin-bottom:15px;

}

	

	ul.jobsListing li img, ul.pressListing li img{float:left; margin:0 15px 10px 0; width:130px}

	

	ul.jobsListing li p{overflow:auto}

	

	ul.pressListing li div.desc{overflow:auto}



#my_carousel{

	position:relative;

	width:600px;

height:530px!important; overflow:hidden;

margin-bottom:20px;

}

#my_carousel2{

	position:relative;

	width:600px;

height:200px!important; overflow:hidden;

margin-bottom:20px;

}





#my_carousel .btnprev, #my_carousel2 .btnprev{position:absolute; right:35px; top:5px}

#my_carousel .btnnext, #my_carousel2 .btnnext{position:absolute; right:10px; top:5px; z-index:500}



#featJobs{

	margin:20px 0px 0px 0px;

	overflow:hidden;

	width:585px;

	}



	#featEvents{

	margin:20px 0px 0px 0px;

	overflow:hidden;

	width:585px;!important;

	height:140px;

	}



	





#featJobs li{

	float:left;

	width:130px; 

	font-size:10pt;

	border-left:1px solid #CCC;

	margin: 0 0px 20px 12px;

	padding:0 10px 0 5px;

	display:block;

}



#featEvents li{

	float:left;

	width:130px; 

	height:140px;

	margin: 0 0px 10px 12px;

	padding:0 10px 0 5px;

	display:block;

}



	

	#featJobs li:first-child{

		border-left:none;

		padding-left:0;}

	

	#featJobs li div.featLogo{

		height:60px;

		margin-bottom:10px;



		}

#featEvents li div.featLogo{

		float:left;



		}



		

	#featJobs li h4, #featEvents li h4{

		font-size: 0.8em;

		font-weight: bold;}

		

	.careerzone p em{

		font-weight:bold;

		}



/** ---------- EVENTS CALENDAR / AWARDS ---------------- */



#calendar{

	width:615px;}

	

#awards-nav{

	width:938px;

	margin:0 0 30px 0;

	}

	#awards-nav .tabs{

		margin:0

		}

		

	#awards-nav .tabs li{

		padding-left:0;

		margin:0 0 0 -1px}

	#awards-nav .tabs a{

		padding: 10px}

		

	#awards-nav .tabs a:hover{

		background-color: #9eb505; 

   		color: #FFF;}



.tabs { 

   border-bottom: 1px solid #ededf0; 

   list-style: none;

   margin: 0 0 20px 0; 

   padding: 10px 0px 1px 0px;

}

.tabs:after { 

   display: block; 

   clear: both; 

   content: " "; 

}



.tabs li {

   float: left; 

   margin: 0 1px 0 0; 

   padding-left: 5px; 

}

.tabs a {

   display: block; 

   position: relative; 

   top: 1px; 

   border: 1px solid #ededf0;

   border-bottom: 0; 

   z-index: 2; 

   padding: 2px 9px 3px; 

   color: #444; 

   text-decoration: none;

   white-space: nowrap;

}

.tabs a:focus,

.tabs a:active { 

   outline: none; 

}

.tabs a:hover{

	border-bottom:0!important}

.tabs a:hover,

.tabs a:focus,

.tabs a:active { 

   cursor: pointer; 

   

}

/*--.tab_container {

	border: 1px solid #CCC;

	border-top: none;

	overflow: hidden;

	clear: both;

	float: left; width: 600px;

	background: #fff;

}

.tab_content {

	padding: 20px;

	font-size: 1.2em;

}

--*/

#calendar p.button a{

	position:relative;

	color: #fff!important;

	background-color:#9eb505;

	font:bold 1em Arial, Helvetica, sans-serif;

	text-transform: uppercase;

	padding:5px 10px; left:0px; top:20px

}





.ui-tabs-selected a { 

   background-color: #9eb505!important; 

   color: #FFF!important;   

   padding: 2px 8px 1px; 

   margin: 0px; 

   overflow: visible;

}

.ui-tabs-hide { 

   display: none; 

  

}

.ui-tabs-panel {

   padding: 0.5em;

}

.ui-tabs-paging-next { 

   float: right !important;

}

.ui-tabs-paging-prev a,

.ui-tabs-paging-next a {

   display: block; 

   position: relative; 

   top: 1px; 

   border: 0;

   z-index: 2; 

   padding: 0px; 

   color: #444; 

   text-decoration: none;

   background: #FFF; 

   cursor: pointer;

}

.ui-tabs-paging-next a:hover,

.ui-tabs-paging-next a:focus,

.ui-tabs-paging-next a:active,

.ui-tabs-paging-prev a:hover,

.ui-tabs-paging-prev a:focus,

.ui-tabs-paging-prev a:active { 

}

.ui-tabs-paging-disabled {

   visibility: hidden;

}



.award-content{

	position:relative;

	border:1px solid #ededf0; 

	border-top:0;

	margin:0;

	padding:30px 15px;}

	

		

	.award-content div.content{

		margin:0; padding:0}

	

	.award-content div.content-winner .col25{

		margin:-50px 0 0 0; padding:0}

	

	.award-content .border-box{

		border:1px solid #ededf0;

		padding:2%;

		width:27%!important;}

	

	.award-content .col25{

		float:left;

		width:25%; 

		margin-right:0}

		

	.award-content .col33{

		float:left;

		width:31%; 

		margin-right:2%;

		}

	

	.award-content .col66{

		float:left;

		width:63%; 

		margin-right:3%;

		}

	

	.award-content .col50{

		float:left;

		width:47%; 

		margin-right:3%!important}

	

	.award-content .col75{

		float:left;

		width:75%; 

		margin-right:0}

		

	.award-content .last{

			margin-right:0}

	

.award-content .hl-box{

	background-color:#333;

	color:#FFF;

	padding:15px;

	margin-bottom:30px

	}

	

	.award-content .hl-box h4{

		font-size:200%;

		line-height:100%

		}

		

	.award-content .hl-box h6{

		color: #9EB505;

	}

	.award-content .hl-box h4 a{

		color:#F6CA0B;

		padding-right:35px;

		background: url(../images/assets/arrow_yellow_lg.png) no-repeat 10px;

		}

	

	.award-content .hl-box h4 a:hover{

		text-decoration:underline}





.award-content h5{

	background-color: #9EB505;

	padding:5px 10px; 

	color:#FFF!important;

	border-radius:5px;

	}	

	

.award-content h3.top20{

	margin-top:20px!important}	



.award-content .sponsors p{

	margin:15px 10px; 

	}

	

	.award-content .sponsors p.logo{

		padding-bottom:15px;

		text-align:center;

		}

		

.award-content ul.pics-gallery{

	margin:10px 0;}

	

	.award-content ul.pics-gallery li{

		float:left;

		margin:0 0 3% 1%;

		width:32%}

		

		

		

		 .award-content ul.pics-winners li{

		 	margin:10px 0;

		 	padding:10px 0; 

		 	text-align:center;

		 	border-bottom:1px solid #ededf0}

		

		.award-content ul.pics-gallery li img, .award-content ul.pics-winners li img{

			width:90%}

			

		.award-content iframe{

			margin:20px 0}

			

.sel-award{

	float:right;

	margin:20px 0px;

	}

	

.sel-year{

	

	margin:10px 0 20px 0;

	}

		

	.award-content ul.cat-sel{

		margin:0px 30px 20px 0;

		/*font-size:8pt;*/

		text-decoration:none;

	}

	

	.cat-sel a:link, a:visited{

		background:transparent;

	}

		

	.award-content ul.cat-sel li{

		padding:10px 0;

		font-size:10pt;

		border-bottom:1px solid #ededf0

	}

	

	

.award-content .ui-tabs-selected a {

    background-color: transparent !important;

    color: #444444 !important;

    margin: 0;

    overflow: visible;

    padding: 10px 0;

}

		

		

		.award-content .ui-tabs a:hover, .award-content .ui-tabs-selected a:hover{

			color:#444!important;

			border-bottom:0!important;

			}

		

	.award-content ul.award-deadlines{

		font-size:80%;

		margin:10px 0;}

		

	.award-content p.link{

		margin:25px 0; 

		font-weight:bold;

		font-size:100%!important;

		text-transform:uppercase;

		}

		

		.award-content p.link a{

			padding:0 25px 0 0;

			background-position: right}



.award-content .winner-box {

	margin:10px 0;

}

	

	

.award-content .slidingDiv {

	height:auto;

	background-color:#ededf0;

	padding:20px;

	margin-top:10px;

	

}



.award-content .show_hide {

	display:none;

}





		

/** --------- BOTTOM COPY ------------ */



.blog h4, .pressZone h4 {

	position:relative;

	font-size: 1em;

	text-transform: uppercase;

	color: #FFF;

	background: url(../images/assets/headerBg_purple.gif) no-repeat;

	min-height:20px;

	padding:4px 10px;

	font-weight: bold;

	margin-bottom:10px

}

.pressZone li, .blog li {

	width:295px;

	padding:10px 5px 10px 0;

	border-bottom:solid 1px #CCC;

}

.pressZone li.last, .blog li.last {

	border:none;

	padding-bottom:20px

}

.blog li p.date, .pressZone li p.date {

	font-size: 0.9em!important;

	padding:10px 0px 0px 2px!important;

	color: #000;

}

.blog li h3 {

	margin: 0px!important;

	padding: 0px!important;

}



.blog li h3 a, .pressZone li h3 a{color:#6d0854!important}

.blog li h3 a:hover, .pressZone li h3 a:hover{border-color:#6d0854!important}

/** --------- VIDEO ------------ */



	p.link a {

	background: url(../images/assets/arrow_white.gif) no-repeat 0 -2px;

	padding-left: 18px;

}

p.link a:hover {

	text-decoration:underline;

	border:none!important

}

/** --------- TAB NEWS ------------ */



#tabNews {

	position:relative;

	float:left;

	width:100%;

	background:#FFF;

	padding:0;

	margin:10px 0;

	font-size:11pt;

}

#tabNews ul {

	height:26px;

	border-bottom: 1px solid #7F065C!important;

}

#tabNews li {

	float:left;

	display:inline;

	font-weight: bold;

	text-transform: uppercase;

	height:13px;

	line-height:100%;

	padding:6px 0px;

	border-top: 1px solid #7F065C;

	border-left: 1px solid #7F065C;

	border-right: 1px solid #7F065C;

}

#tabNews li a {

	background-color:#7F065C;

	color:#FFF;

	padding:5px 5px 6px 5px;

}

#tabNews li a:hover {border-top: 1px solid #7F065C;

	background-color:#FFF;

padding:4px 5px 6px 5px;

	color:#7F065C;

	border-bottom: 1px solid #7F065C!important;

}

#tabNews li a.current {

border-top: 1px solid #7F065C;

	background-color:#FFF;

	color:#7F065C;

padding:4px 5px 6px 5px;

	border-bottom: 1px solid #FFF!important;

}

#tabNews .newsBox {

	position:relative;

	padding:10px;

	top:-1px;

	height: auto;

	width: 279px;

	border-left: 1px solid #7F065C;

	border-right: 1px solid #7F065C;

	border-bottom: 1px solid #7F065C;

	clear: both;

	z-index:100;

}

#tabNews h6 {padding:1px 0;}

#tabNews h6 a {

	font-size: .95em;

	color:#7F065C;

	background: url(../images/assets/arrow_greySmall.gif) no-repeat 0 5px;

	padding:0 0 0 10px;

display:block;

}

#tabNews h6 a:hover {

	text-decoration: underline;

}



#tabNews #mrbtn img{padding-top:10px}

/** --------- BOX LINKS ------------ */



.boxLinks {

	background-color: #ededf0;

	padding: 5px 10px 5px 10px;

	width:615px;

	margin:0px 0;

}

.boxLinks .rightSp {

	margin-right:10px

}

.boxLinks h4 {

	color:#7F065C;

	font-size: 1.1em;

	text-transform: uppercase;

	font-weight: bold;

}

.boxLinks h5, .boxLinksNarrow h5 {

	color: #7F9204;

	font-size: 1em;

	font-weight: bold;

	text-transform:none!important;

	line-height:120%

}

.boxLinks h5 a, .boxLinksNarrow h5 a {

	color: #7F9204;

}

.boxLinks h5 a:hover, .boxLinksNarrow h5 a:hover {

	border-bottom:solid 1px #7F9204

}

.boxLinksNarrow {

	background-color: #ededf0;

	padding: 15px 15px 15px 20px;

	width:260px;

	margin:0px 0;

}/** --------- FEATURES ------------ */	



.boxFeature {

	background-color: #999;

	width:145px;

	float:left;

	margin-bottom:15px;

}

.boxFeatureR {

	background-color: #999;

	width:145px;

	float:left;

	margin-left:10px

}

.boxFeature p, .boxFeatureR p {

	font-weight: bold;

	color: #FFF;

	margin: 0px 10px!important;

	padding:5px 0 0 0!important;

}

.boxFeature h5, .boxFeatureR h5 {

	font-weight: bold;

	color: #FFF;

	margin: 0px 10px 5px 10px;

	padding: 0px;

	font-size: 1.1em;

}

.boxFeature h5 a, .boxFeatureR h5 a {

	color: #FFF

}

.boxFeature h5 a:hover, .boxFeatureR h5 a:hover {

	border-bottom:solid 1px #FFF

}

/** --------- HOME PHOTO GALLERY ------------ */



.gallery {

	margin-top:10px;

	list-style-type: none;

}

.gallery li, .gallery li a {

	float:left;

	display:block;

	width:70px;

	height:70px;

	margin:0 6px 7px 0

}

.gallery li a:hover {

/*	filter:alpha(opacity=50);*/

/*	-moz-opacity:0.5;*/

/*	-khtml-opacity: 0.5;*/

	opacity: 0.5;

}

.gallery li.last {

	margin-right:0

}

/** --------- HOME EVENTS ------------ */



.events {

	margin-top:10px

}

.events li, .jobs li {

	font-size: .8em;

	

	margin-bottom: 12px;

line-height:125%;

}

.events li a, .jobs li a {

	font-weight:bold

}

/** --------- SPONSORED FEATURES ------------ */



.sponsFeat {

	background-color: #ededf0;

	padding:10px

}

.sponsFeat img {

	margin-top:10px

}

/** --------- FOOTER  ------------ */				

				

#footer {

	position:relative;

	clear:both;

	background: #9EB505 url(../images/footer_mole.gif) no-repeat;

	height:110px;

}

#footer .left {

	float:left;

	padding:85px 0px 10px 20px

}

#footer .left li, #noUser .footer .left li, #register .footer .left li {

	color: #FFF;

	padding:0 8px;

	border-right:solid 1px #fff;

	float:left;

	font-size:10pt;

	font-weight:bold

}

#footer .left li a {

	color: #FFF;

}

#footer .left li a:hover {

	border-bottom:1px solid #fff

}

#footer .left li.last {

	border:none

}

#footer p.right {

	float:right;

	padding:85px 20px 10px 0px;

	font-size:0.75em;

	font-weight:bold;

	color: #DCE0C2;

}

#footer p.right a {

	color: #DCE0C2;

}

#footer p.right a:hover {

	border-bottom:1px solid #DCE0C2

}

/** --------- NoUSER  ------------ */	



#noUser .headGreen, #register .headGreen {

	position:relative;

	top:40px;

	background-color: #9EB505;

	height:30px;

	padding:10px 0 0 0;

}

#noUser .body {

	clear:both;

	padding:50px 0 0px 0;

	background-color:#9EB505;

}

#noUser .body h1 {

	color:#FFF;

	font-size:1.2em;

	display:block;

	margin:0 0 12px 0;

	font-weight: bold;

	padding: 0 10px 0 0;

}

#noUser .body h2 {

	color:#FFF;

	font-size:.9em;

	display:block;

	margin:0 0 12px 0;

	padding: 0 10px 0 0;

}

#noUser .body .colLeft {

	width:275px;

	float:left;

	padding:15px;

	margin:0px 0px 20px 25px;

	color:#FFF;

}

#noUser .body .colRight {

	width:530px;

	float:left;

	padding:15px 15px 15px 25px;

	margin:0px 15px 20px 0px;

	color:#FFF;

	border-left-width: 1px;

	border-left-style: dotted;

	border-left-color: #FFFFFF;

}

#noUser .body .colRight h3 {

	font-size: 1em;

	text-transform: uppercase;

	color: #FFF;

	background: url(../images/assets/headerBg_greenDark.gif) no-repeat;

	font-weight: bold;

	padding:4px 10px;

	margin:0 0 15px 0

}

#noUser .body .colRight h3 a {

	color: #FFF;

	text-decoration:none

}

#noUser .body .colRight p {

	font-size:.9em;

	padding:9px 3px;

}

#noUser .body .colRight ul {

	margin-bottom:15px;

}

#noUser .body .colRight li {

	font-size:.9em;

	padding:0px 3px;

	margin: 0 0 0 20px;

	list-style-type: disc;

}

#noUser .body .colRight img {

	margin-bottom:30px

}

#noUser .footer, #register .footer {

	position:relative;

	clear:both;

	height:40px;

}

#noUser .footer .left, #register .footer .left {

	float:left;

	padding:20px 0px 10px 20px

}

#noUser .footer .left li a, #register .footer .left li a {

	color: #999;

}

#noUser .footer .left li a:hover, #register .footer .left li a:hover {

	border-bottom:1px solid #666;

}

#noUser .footer p.right, #register .footer p.right {

	float:right;

	padding:20px 20px 10px 0px;

	font-size:0.75em;

	font-weight:bold;

	color: #DCE0C2;

}

#noUser .footer p.right a, #register .footer p.right a {

	color: #999;

}

#noUser .footer p.right a:hover, #register .footer p.right a:hover {

	border-bottom:1px solid #999

}

/** --------- REGISTER ------------ */	





#register .body {

	clear:both;

	padding:80px 0 20px 0;

	background-color:#9EB505;

}

#register .body h1 {

	color:#FFF;

	font-size:1.2em;

	display:block;

	margin:0 0 12px 0;

	font-weight: bold;

	padding: 0 55px;

}

#register .body h2 {

	color:#FFF;

	font-size:.9em;

	display:block;

	margin:0 0 12px 0;

	padding: 0 10px 0 0;

}



.scroll-pane-before,

			.scroll-pane-after,

			.scroll-pane-split,

			.scroll-pane-os

			{

				width: 100%;

				height: 120px!important;

				overflow: auto;

				padding-top:20px

			}

			

.nommessage {

	color: #FF0000;

	font-size:14pt;

	

}



#account {

	width:923px;

	min-height:220px;

	border:3px solid #FF0000;

	border-radius: 8px;

	background: #FCFFDC;

	margin-bottom:20px;

	margin-right:20px;

	display:none;

	padding:5px;

}



#box-link { 

position: relative;

float:left;

margin:auto;

	display: block; left: 0pt; 

width: 40%; 

height: 2000px; 

z-index:0;

 background:#EEEEEF;

}

		/*border: 1px solid yellow; */

	



/** --------- Mouseover Text for Awards ------------ */

.hoveraward {

      cursor:default;

      color:#000;

      text-decoration:none;

    }

.hoveraward .hover {

      display:none;

    }

.hoveraward:hover .normal {

      display:none;

    }

.hoveraward:hover .hover {

      display:inline;  /* CHANGE IF FOR BLOCK ELEMENTS */

    }





}	



.hiddenContent {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden
}

.skipContent{
	text-indent:-9999;
	color:#fff;
	margin-right:20px;
	background-color:#ed6523;
	padding:5px 15px;
	border-radius:30px
}


/** --------- GoodtoGo Dropdowns ------------ */

.gtgdropbtn1 {
  background-color: #ffffff;
  color: black;
  padding: 10px;
  font-size: 11pt;
  border: none;
  cursor: pointer;
  font-style:italic;
 
}
.gtgdropbtn2 {
  background-color: #ffffff;
  color: black;
  padding: 10px;
  font-size: 11pt;
  border: none;
  cursor: pointer;
  font-style:italic;
  
}
.gtgdropbtn3 {
  background-color: #ffffff;
  color: black;
  padding: 10px;
  font-size: 11pt;
  border: none;
  cursor: pointer;
  font-style:italic;
  
}

.gtgdropbtn1:hover, .gtgdropbtn1:focus {
  background-color: #ffffff;
}
.gtgdropbtn2:hover, .gtgdropbtn2:focus {
  background-color: #ffffff;
}
.gtgdropbtn3:hover, .gtgdropbtn3:focus {
  background-color: #ffffff;
}

.gtgdropdown1 {
  position: relative;
  display: inline-block;
}
.gtgdropdown2 {
  position: relative;
  display: inline-block;
}
.gtgdropdown3 {
  position: relative;
  display: inline-block;
}

.gtgdropdown-content1 {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.gtgdropdown-content2 {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.gtgdropdown-content3 {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.gtgdropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: Arial,sans-serif,Arial Unicode MS,Tahoma,Helvetica;
}

.gtgdropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: Arial,sans-serif,Arial Unicode MS,Tahoma,Helvetica;
}.gtgdropdown-content3 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-family: Arial,sans-serif,Arial Unicode MS,Tahoma,Helvetica;
}

.gtgdropdown1 a:hover {background-color: #fff;}
.gtgdropdown2 a:hover {background-color: #fff;}
.gtgdropdown3 a:hover {background-color: #fff;}

.show1 {display: block;}
.show2 {display: block;}
.show3 {display: block;}

button:focus {
	outline: 0;
}

